

.primary-button{
    @extend %medium-button;
    background-color: $bluish-green;
    color: $white;
}
.secondary-button{
    @extend %medium-button;
    background-color: transparent;
    color: $bluish-green;  

}
.reject-button{
  @extend %medium-button;
  background-color: transparent;
  border:$red;
  color: $red;  
}

.return-button{
  @extend %medium-button;
  background-color: transparent;
  color: $gray;  
}

.search-button{
    @extend %medium-button;
    background-color: $gray;
    margin: 16px 24px 6px 8px;
    color: $white;
    width: 100%;
  
}
  .search-button:focus {
    background-color: $dark-grey;
    
  }
%medium-button{
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 6px;
    border: solid 2px ;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 24px;
    padding: 10px 5px;

}
button:disabled {
  background-color: rgb(0 0 0 / 12%);
}
